dispcalGUI-apply-profiles(1)

NAME
dispcalGUI-apply-profiles - ICC profile loader

SYNOPSIS
dispcalGUI-apply-profiles

DESCRIPTION

Sets ICC profiles and loads calibration curves for all configured screens.

Utilizes Argyll CMS (dispwin), Oyranos (oyranos-monitor) or GNOME Color Manager (gcm-apply) if available for the actual work done.

SEE ALSO

dispcalGUI (1)

AUTHOR

Florian Höch <dispcalgui@hoech.net>